» Ubuntu » Pakiety » disco (19.04) » libdevel » libyelp-dev
xenial  ] [  bionic  ] [  cosmic  ] [  disco  ] [  eoan  ]
[ Pakiet źródłowy: yelp  ]

Pakiet: libyelp-dev (3.32.1-1)

Odnośniki dla libyelp-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego yelp:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GNOME Maintainers (Archiwum e-mail)
  • Jeremy Bicha
  • Laurent Bigonville
  • Michael Biebl

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Library for the GNOME help browser (development)

Inne pakiety związane z libyelp-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libgtk-3-dev
    development files for the GTK+ library
  • dep: libwebkit2gtk-4.0-dev (>= 2.19.2)
    Web content engine library for GTK - development files
  • dep: libxml2-dev (>= 2.6.5)
    Development files for the GNOME XML library
  • dep: libxslt1-dev (>= 1.1.4)
    XSLT 1.0 processing library - development kit
  • dep: libyelp0 (= 3.32.1-1)
    Library for the GNOME help browser

Pobieranie libyelp-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 22,7 KiB268,0 KiB [lista plików]
arm64 22,7 KiB268,0 KiB [lista plików]
armhf 22,7 KiB268,0 KiB [lista plików]
i386 22,7 KiB268,0 KiB [lista plików]
ppc64el 22,7 KiB268,0 KiB [lista plików]
s390x 22,7 KiB268,0 KiB [lista plików]